#header .block .menu li .block .item h3 a {
display: -moz-inline-stack;
display: inline-block;
_overflow: hidden;
zoom: 1;
*display: inline;
}

:focus {
outline: none;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
border: none;
}

:focus {
-moz-outline: 3px solid #fff!important;
}

input[type="radio"]:focus {
-moz-outline-radius: 12px!important;
-moz-outline-offset: 0px!important;
}

#content .content .link_block,
#content .content .img_border img,
#content .sidebar .block {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
behavior: url('/bitrix/templates/modern/js/PIE.htc');
}

#content .content .search_zp .form,
#content .content .dropdown_top,
#content .content .dropdown_blok {
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
behavior: url('/bitrix/templates/modern/js/PIE.htc');
}